Subject: Re: [PATCH v6 1/6] net: phy: at803x: Export at803x_debug_reg_mask()

From: Andrew Lunn <[email-masked]>
Date: Fri, 11 May 2018 02:26:19 +0200

On Thu, May 10, 2018 at 04:16:52PM -0700, Paul Burton wrote:
> From: Andrew Lunn <[email-masked]>
> 
> On some boards, this PHY has a problem when it hibernates. Export this
> function to a board can register a PHY fixup to disable hibernation.

What do you know about the problem?

https://patchwork.ozlabs.org/patch/686371/

I don't remember how it was solved, but you should probably do the
same.

	Andrew